Subject: bug#639: 23.0.60; tab bars use bizarre characters now

From: "Drew Adams" <[email-masked]>
Date: Fri, 1 Aug 2008 07:42:51 -0700

emacs -Q

Load David Ponce's tabbar.el. I'm using this revision, which
AFAIK is the latest:
;; Revision: $Id: tabbar.el,v 1.20 2003/06/05 08:15:49 ponced Exp $
(defconst tabbar-version "1.3")

M-x tabbar-mode
 
The characters in the tabs are bad now. See attached images - the good
one is from a build of 2008-07-26; the bad one is from a build of
2008-08-01.

In GNU Emacs 23.0.60.1 (i386-mingw-nt5.1.2600)
 of 2008-08-01 on LENNART-69DE564
Windowing system distributor `Microsoft Corp.', version 5.1.2600
configured using `configure --with-gcc (3.4) --no-opt --cflags -Ic:/g/include
-fno-crossjumping'